{
  "arch": null,
  "build": "r43h142f84f_0",
  "build_number": 0,
  "depends": [
    "r-base >=4.3,<4.4.0a0",
    "r-lattice"
  ],
  "license": "GPL-2",
  "license_family": "GPL2",
  "name": "r-backtest",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1697875929330,
  "version": "0.3_4"
}